
#stacks_in_2_page1 {
	font-size: 149%;
}

#stacks_out_4_page1 {
	width: 640px;
}

#stacks_in_4_page1 {
	padding: 0px 10px 40px 10px;
}

#stacks_in_9_page1 {
	font-size: 120%;
}

#stacks_out_18_page1 {
	width: 640px;
}

#stacks_in_18_page1 {
	padding: 0px 10px 40px 10px;
}

#stacks_in_10_page1 {
	background-color: #333333;
}

#stacks_out_11_page1 {
	width: 640px;
}

#stacks_in_11_page1 {
	padding: 0px 10px 40px 10px;
}
